links:
- href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: WFDMS
  title: Monitoring Site
  description: "Monitoring point included in a Water Framework Directive (2000/60/EG)\
    \ surveillance, operational or investigative monitoring programme."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/WFDMS/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: WFDMS items as text/html
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/WFDMS/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: WFDMS items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/WFDMS/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: WFDMS items as application/geo+json
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/WFDMS/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: WFDMS items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/WFDMS/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: WFDMS items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/WFDMS/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: WFDMS items as text/csv
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/WFDMS/items?f=application%2Fjson
    rel: items
    type: application/json
    title: WFDMS items as application/json
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/WFDMS?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/WFDMS?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/WFDMS?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/wfs?service=WFS&typenames=WFDMS&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for WFDMS
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/WFDMS/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/WFDMS/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/WFDMS/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/WFD-MonitoringSite/ogc/features/v1/collections/WFDMS/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
